Get a algorithm
GET
/v1/algorithms/{algorithmId}curl -X GET 'https://api.embodiflow.io/v1/algorithms/{algorithmId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- algorithmIdstring必填
响应
Success
- dataobject必填
- idstring必填
- tenantIdstring | null必填
- codestring必填
- namestring必填
- descriptionstring | null必填
- ownerTypestring必填
- systemSlugstring | null必填
- latestVersionstring | null必填
- createdAtstring必填
- updatedAtstring必填
响应示例
{
"data": {
"id": "string",
"tenantId": "string",
"code": "string",
"name": "string",
"description": "string",
"ownerType": "string",
"systemSlug": "string",
"latestVersion": "string",
"createdAt": "string",
"updatedAt": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1